<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>
    <item android:gravity="bottom" android:height="2dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/reader_v2_accent" />
        </shape>
    </item>
</layer-list>
